# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-26 18:24+0100\n"
"PO-Revision-Date: 2025-10-28 19:59+0000\n"
"Last-Translator: Umeaman <umeaman@noreply.codeberg.org>\n"
"Language-Team: Swedish <https://translate.codeberg.org/projects/lazarr/"
"lzr_mapgen/sv/>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.3\n"

#: mods/lzr_mapgen/init.lua:9
msgid "Ocean"
msgstr "Havet"

#: mods/lzr_mapgen/init.lua:10
msgid "Islands"
msgstr "Öar"

#: mods/lzr_mapgen/init.lua:11
msgid "Underground"
msgstr "Underjord"

#: mods/lzr_mapgen/init.lua:12
msgid "Sky"
msgstr "Himmel"
